SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001103SiT!pluginspublic2010-02-24 14:332010-03-27 12:30
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001103: Add a plugin_do to ajaxdata.php to add custom "actions"
DescriptionWe require a plugin in the file ajaxdata.php to add our own custom $action's to use in other plugins.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002467)
nicdev (developer)
2010-02-24 14:52

Fixed in 3.x Revision 6141
User avatar (0002698)
ivan (administrator)
2010-03-14 19:28

This code, as is, won't work. I'll fix it and recommit.
User avatar (0002699)
ivan (administrator)
2010-03-14 19:33

r6142 changed the location of the hook so that it would work but it wasn't noted here. I've just committed r6251 which puts the hook into the default section of the switch, which is the correct place for this.
User avatar (0002700)
ivan (administrator)
2010-03-14 19:37

Also ported to Git sit:master 1cabd1e

- Issue History
Date Modified Username Field Change
2010-02-24 14:33 nicdev New Issue
2010-02-24 14:51 nicdev Assigned To => nicdev
2010-02-24 14:51 nicdev Status new => confirmed
2010-02-24 14:51 nicdev Status confirmed => acknowledged
2010-02-24 14:52 nicdev Note Added: 0002467
2010-02-24 14:52 nicdev Status acknowledged => resolved
2010-02-24 14:52 nicdev Fixed in Version => Current SVN
2010-02-24 14:52 nicdev Resolution open => fixed
2010-02-24 17:57 ivan Tag Attached: needsporting
2010-03-14 19:28 ivan Note Added: 0002698
2010-03-14 19:28 ivan Assigned To nicdev => ivan
2010-03-14 19:28 ivan Status resolved => confirmed
2010-03-14 19:33 ivan Note Added: 0002699
2010-03-14 19:37 ivan Tag Detached: needsporting
2010-03-14 19:37 ivan Note Added: 0002700
2010-03-14 19:37 ivan Status confirmed => resolved
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker